html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#root {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

.hide-scrollbar {
	overflow: -moz-hidden-unscrollable;
	overflow: hidden;
}
